<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\LNW.Infrastructure\LNW.Infrastructure.csproj" />
  </ItemGroup>

</Project>
